<?php

if ($this->is_id()) {
	//$delete_query = "DELETE FROM user_coach WHERE ua_id = " . $this->get_id() . ";";
	//$sql->execute_query($delete_query);
	$sql->update_table('user_coach', array('ua_deleted' => 1), array('ua_id' => $this->get_id()));
	log::register('delete_coach', $this->get_id());
	header("Location: /admin/coaches");
}


?>